Межсайтовый скриптинг в moziloCMS

Дата публикации:
08.06.2009
Дата изменения:
08.06.2009
Всего просмотров:
1125
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
moziloCMS 1.x
Уязвимые версии: moziloCMS 1.11.1, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "cat" и "file" в сценарии admin/index.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: cms.mozilo.de

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://forum.intern0t.net/intern0t-advisories/1080-intern0t-mozilocms-1-11-1-cross-site-scripting-vulnerability.html

или введите имя

CAPTCHA